Subject: (urth) Cyriaca's story and Tzadkiel

From: Raymond Dann <xury at hotmail.com>
Date: Thu, 24 Aug 2000 06:52:26 +0000

Do you think that Tzadkiel and the banishment of her "wild" side (Urth 
285-286, Orb ed.) has anything to do with Cyriaca's story of the beings who 
banished their wild, or emotional side? This might be a dumb question, but I 
cannot think of their connection, if any.

Thanks,
Xury
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/